

    <!--OPSI PINJAMAN-->
    <div class="inline-menu">
        <div class="container" style="background: #00abe5; padding: 200px 0 200px 0; margin-bottom: 20px;">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-3"></div>
                    <div class="col-md-6">
                        <div class="gambar-kiri"><img src="assets/images/icons/biaya-icon.png" class="img-fluid"></div>
                        <div class="title-header boksteks" style="color: white; margin-bottom: 10px; float: left;">
                            <h1 style="font-size: 2.8em; font-weight: bold;">OK!</h1>
                            <h4>Mari kita lihat biaya-biaya
                                yang mungkin terjadi</h4>
                        </div> 
                        <a href="index.php?page=form-isian-kmg-biaya-biaya" class="btn btn-formnext ">Lanjutkan</a>    
                    </div>
                    <div class="col-md-3"></div>
                </div>
            </div>
        </div>
    </div>
    <!--OPSI PINJAMAN-->

    